Stop unused caravel SRAMs from spamming the logs

We hold the caravel management engine in reset, but the SRAM
behavioural spams the logs once per cycle.
diff --git a/.github/sram_no_verbose.sh b/.github/sram_no_verbose.sh
new file mode 100755
index 0000000..9bbde94
--- /dev/null
+++ b/.github/sram_no_verbose.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+if [ -z "$PDK_ROOT" ]; then
+	echo "Must set PDK_ROOT"
+	exit 1
+fi
+
+SRAM_FILES=$(find $PDK_ROOT -name sky130_sram_*.v)
+
+for FILE in $SRAM_FILES; do
+	sed -i 's/VERBOSE = 1/VERBOSE = 0/g' $FILE
+done
diff --git a/.github/workflows/microwatt_ci.yml b/.github/workflows/microwatt_ci.yml
index ff4f5da..43b4ca5 100644
--- a/.github/workflows/microwatt_ci.yml
+++ b/.github/workflows/microwatt_ci.yml
@@ -38,6 +38,7 @@
           make install
           make openlane
           make pdk-with-volare
+          .github/sram_no_verbose.sh
 
       - name: Harden using Openlane
         run: |
@@ -90,6 +91,7 @@
           make install_mcw
           make openlane
           make pdk-with-volare
+          .github/sram_no_verbose.sh
 
       - name: Run test
         run: |
diff --git a/.github/workflows/microwatt_tapeout_ci.yml b/.github/workflows/microwatt_tapeout_ci.yml
index f77ec24..3cdc835 100644
--- a/.github/workflows/microwatt_tapeout_ci.yml
+++ b/.github/workflows/microwatt_tapeout_ci.yml
@@ -31,6 +31,7 @@
           make install
           make openlane
           make pdk-with-volare
+          .github/sram_no_verbose.sh
 
       - name: Run MPW-Precheck
         run: |
@@ -94,6 +95,7 @@
           make install_mcw
           make openlane
           make pdk-with-volare
+          .github/sram_no_verbose.sh
 
       - name: Run test
         run: |